.left-image{
	float:left;
	padding:0 16px 16px 0;
	max-height:320px;
	max-width:320px;
}

.left-image_size_128{
	max-height:128px;
	max-width:128px;
}

.left-image_size_160{
	max-height:160px;
	max-width:160px;
}

.left-image_size_224{
	max-height:224px;
	max-width:224px;
}

.left-image_size_256{
	max-height:256px;
	max-width:256px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}



@media screen and (max-width: 768px) {
	.left-image {
		width:64%;
		margin:0 auto;
		padding:0;
		float:none;
		display:block;
	}
}